AOZ Studio Beta - Bug #45

Cursor commands broken (cdown$, etc)
01/21/2020 04:53 PM - Paul Kitching

Status: Closed Start date: 01/21/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3

Affected version: 0.9.2.6

Description

print "up";cdown$;"down";cup$;"up";cright$;cright$;"r";cleft$;cleft$;"I"

It prints things like $(comdy1com)$ instead of going down, up, left, or right.

History

#1 - 01/21/2020 04:54 PM - Paul Kitching

Also cdown, cright, cup, cleft don't do anything.

#2 - 01/21/2020 05:10 PM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.3

Fixed.

#3 - 01/22/2020 09:14 PM - Baptiste Pillot

- Status changed from Resolved to Closed
Tested with 0.9.3.1 : the result is as it should be :
e run : https://www.amos2.fr/run/tickleman/45/

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/412
e result :

up up 1lr
down
